#!/usr/bin/env python

# TQt tutorial 2.

import sys
from PyTQt import tqt


a = tqt.TQApplication(sys.argv)

quit = tqt.TQPushButton("Quit", None)
quit.resize(75, 30)
quit.setFont(tqt.TQFont("Times", 18, tqt.TQFont.Bold))

tqt.TQObject.connect(quit, tqt.TQ_SIGNAL("clicked()"), a, tqt.TQ_SLOT("quit()"))

a.setMainWidget(quit)
quit.show()
sys.exit(a.exec_loop())
